import request from "@/api/request.js";

// 根据行业领域id获取公司列表
/**
 * @param {id} 
 */
export function getCompanyList(params) {
    return request({
        method: 'GET',
        url: `/billImpactAnalysis/industry/company/${params.id}`,
        params,
    })
}

// 根据法案id获取行业领域统计
/**
 * @param {id} 
 */
export function getIndustryHyly(params) {
    return request({
        method: 'GET',
        url: `/billImpactAnalysis/industry/hyly/${params.id}`,
        params,
    })
}

// 根据行业领域字典列表
export function getHylyList() {
    return request({
        method: 'GET',
        url: `/billImpactAnalysis/industry/hylyList`,
    })
}